.ausstellungen {
    background-color: rgba(146, 146, 146, 0.13);
    padding: 1em;
}

/* ---------- dropdown opener --------- */
.dropdown_opener {
    color: #ffe9a9;
    cursor: pointer;
}

.dropdown_opener:hover {
    text-decoration: underline;
    color: #ffe9a9;
}

.dropdown_opener::after {
    content: "";
}

.dropdown_opener::before {
    content: "\279C";
    margin-right: 0.1em;
}

/* ---------- */
.textbaustein_overlay_opener {
    color: #c70e00;
    cursor: pointer;
}

.textbaustein_overlay_opener:hover {
    color: #c70e00;
    text-decoration: underline;
}

.textbaustein_overlay_opener::after {
    content: "";
}

.textbaustein_overlay_opener::before {
    content: "\279C \25A3";
    margin-right: 0.2em;
}

.dropdwon_overlay_textbaustein_background {
    background: rgba(154, 154, 154, 0.59);
    /* background: black; */
}

.dropdwon_overlay_textbaustein_content {
    position: absolute;
    top: 0%;
    left: 0%;
    right: 0%;
    bottom: 0%;
    border: 0px orange solid;
    overflow: auto;
    box-sizing: border-box;
    padding: 3%;
    background: rgb(255, 255, 255);
}

.dropdown_text_close_button {
    float: right;
    cursor: pointer;
    font-size: 2.6em;
    position: sticky;
    right: 3.1%;
    top: 0.2em;
    background: rgb(255, 255, 255);
    border: 0px white solid;
    color: black;
    border-radius: 1em;
    padding: 0.1em;
    display: inline-block;
    z-index: 1;
    /* vertical-align: -webkit-baseline-middle; */
}

.dropdwon_overlay_textbaustein {
    background: #612727;
    box-shadow: 0 0 24px 0px #6b6b6b;
}

/* ---------- ende dropdown opener --------- */
